Subject: Department of Commerce Missions On Clean Energy-Request For Enron's Participation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Feb 2000 08:18:00 -0800 (PST)

Terry: Allan Bowser, DAS, DOC for Basic Industries and Helen Burroughs 
visited with me this afternoon to tell me about the initiative based on the 
President's State of the Union address.

Allan will lead a group of 15 to 20 US businesses interested in clean energy 
to China, India, Indonesia, Mexico and Brazil in phase one of the initiative 
and would like Enron to be a participant. I have suggested that you were the 
appropriate senior person that should be invited to a White House meeting in 
the next two weeks regarding the program. 

He has been working with Roger Ballantine and Jeff Seabright who are his and 
Helen's contacts. They are asking Allan to head the mission. He feels that 
companies involved in this mission become recognized or further recognized as 
supporters of clean energy.

He gave me several handouts which are being faxed to you and others copied on 
this memo. You or your staff should be on the lookout for Allan or Helen's 
invitation.

Helen also asked about emissions trading and I told her about John Palmisano. 
I believe she is interested in having John brief people at the DOC on this 
type of opportunity.

Joe